*{
	margin:0;
	padding:0;
}
body{
	margin: 0;
	padding:13px 20px 13px 20px;
	color: #333;
	background: #fefefe;
	font: normal 14px/19px Helvetica, sans-serif;
	cursor:default;
}

h1,h2,h3,h4,h5,h6{
	margin: .9% 0 .7% 0;
}
h1{
	font-size: 25px;
	line-height: 27px;
}
h2{
	font-size: 20px;
	line-height: 22px;
}
h3{
	font-size: 16px;
	line-height: 18px;
}
h4{
	font-size: 15px;
	line-height: 17px;
}
h5{
	font-size: 14px;
	line-height: 16px;
}
h6{
	font-size: 13px;
	line-height: 15px;
}

img{
	border:0;
}
p{
	padding: 5px 0 8px 0;
}
small{
	font-size: 81%;
}
big{
	font-size: 120%;
}
pre{
	white-space:normal;
	padding: 4px 0 4px 5px;
	margin: 4px 0 4px 3px;

}
blockquote{
	margin: 5px 0 5px 5px;
	padding: 7px 4px 7px 20px;
}
label{
	float:left;
	width: 100px;
	text-align: right;
	margin: 0 10px 0;
	color: #444;
	font-weight:bold;
	cursor: pointer;
	padding: 2px 0;
}
label.small{
	font-size: 80%;
	line-height: 100%;
}
fieldset{
	border: 1px solid #ccf;
	margin: 4px 0 4px 0;
	padding: 2px 3px 2px 5px;
}
legend{
	font-variant:small-caps;
	font-size: 15px;
	color: #77c;
	margin: 0 0 0 14px;
	padding: 0 2px 0 2px;
}
label.radio{
	width:auto !important;
	font-weight:normal;
	float:none !important;
	margin:0 0 0 3px !important;
}
.labelwidth{
	padding-left: 115px;
}
table {
	border-collapse: separate;
	border-spacing: 0 10px;
}
table td{
	vertical-align:top;	margin:10px;
}
ul, ol{
	margin: 7px 0 10px 18px;
}
ul ul, ol ol, ul ol, ol ul{
	margin-top:0;
	margin-bottom:0;
}

.boton{
	padding: 4px 12px 4px 12px !important;
	padding: 3px 4px 3px 4px;
	margin: 0 6px 0 6px;
}
.botonimportante{
	font-weight:bold;
}
.inputtext, .inputpass, .textarea{
	font: bold 14px/14px sans-serif;
	padding: 3px;
	border: 1px solid #ccc;
	background: #fff;
	width: 150px;
	color: #999 !important;
	color: #28f;
}
.inputtext, .inputpass{
	height: 16px;
}
.inputpass{
	font: bold 19px/17px monospace;
	display:inline;
	margin: -2px 0 !important;
	margin: 0 2px 0;
}
.textarea{
	width: 210px;
	height: 61px;
}
.inputtext:focus, .inputpass:focus, .textarea:focus, .inputfocus{
	color: #28f !important;
}
.sizesmall{
	width: 40px;
}
.sizemed{
	width: 90px;
}
.sizebig{
	width: 150px;
}
.inline{
	display:inline;
	margin: 0 !important;
	margin: 0 5px 0 0;
}
.noV{
	display:none;
}
img.noBord{
	border:0;
	padding:0;
	margin:0;
}
/* Blocks */
.blockErr, .blockInfo, .blockExito, .blockWarning{
	padding: 4px 0 10px 30px;
	margin: 6px 0 6px 0;
}
.blockErr{
	color: #f00;
}
.blockInfo{
	color:#33f;
}
.blockExito{
	color: #1c1;
}
.blockWarning{
	color: #ff0;
}

/* COLORES */

.opaco1{
	color: #777;
}

.opaco2{
	color: #aaa;
}

.opaco3{
	color: #ccc;
}

.resaltado1{
	color: #c00;
}

ul.noexpand li, ol.noexpand li{
	height: auto;
	overflow:hidden;
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

/*
ul.w50 li, ol.w50 li{
	float:left;
	width:50%;
	white-space:nowrap;
}*/